Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.themoviedb.org/3/movie/18/alternative_titles \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/movie/18/alternative_titles"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/movie/18/alternative_titles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 18,
"titles": [
{
"iso_3166_1": "US",
"title": "The Fifth Element: Remastered",
"type": ""
},
{
"iso_3166_1": "AD",
"title": "El cinquè element",
"type": ""
},
{
"iso_3166_1": "US",
"title": "The 5th Element",
"type": "alternate spelling"
},
{
"iso_3166_1": "FR",
"title": "Le 5ème élément",
"type": ""
},
{
"iso_3166_1": "FR",
"title": "Le cinquième élément",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "제5원소",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "제 5 원소",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "제 5원소",
"type": ""
},
{
"iso_3166_1": "HK",
"title": "第五元素",
"type": ""
},
{
"iso_3166_1": "TW",
"title": "第五元素",
"type": ""
},
{
"iso_3166_1": "ES",
"title": "El quinto elemento",
"type": "Castilian Spanish"
}
]
}This endpoint is used to get the alternative titles for a movie.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A unique identifier for a movie
18
An ISO-3166-1 country code used to filter the results to the specified country. E.g NG for Nigeria
"NG"
Request successful
18
Show child attributes
[ { "iso_3166_1": "US", "title": "The Fifth Element: Remastered", "type": "" }, { "iso_3166_1": "AD", "title": "El cinquè element", "type": "" }, { "iso_3166_1": "US", "title": "The 5th Element", "type": "alternate spelling" }, { "iso_3166_1": "FR", "title": "Le 5ème élément", "type": "" }, { "iso_3166_1": "FR", "title": "Le cinquième élément", "type": "" }, { "iso_3166_1": "KR", "title": "제5원소", "type": "" }, { "iso_3166_1": "KR", "title": "제 5 원소", "type": "" }, { "iso_3166_1": "KR", "title": "제 5원소", "type": "" }, { "iso_3166_1": "HK", "title": "第五元素", "type": "" }, { "iso_3166_1": "TW", "title": "第五元素", "type": "" }, { "iso_3166_1": "ES", "title": "El quinto elemento", "type": "Castilian Spanish" } ]